[
  {
    "chunk_id": 3,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'ShipmentsReport'. Language: SQL. Query: SELECT DISTINCT ShipCountry FROM Orders",
    "raw_xml": "<query language=\"sql\">SELECT DISTINCT ShipCountry FROM Orders</query>\n\t",
    "context": "Report 'ShipmentsReport' data query",
    "metadata": {
      "query_language": "sql",
      "full_sql": "SELECT DISTINCT ShipCountry FROM Orders"
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'ShipmentsReport'. Language: SQL. Query: SELECT DISTINCT ShipCountry FROM Orders",
    "raw_xml": "<query language=\"sql\">SELECT DISTINCT ShipCountry FROM Orders</query>\n\t",
    "context": "Report 'ShipmentsReport' data query",
    "metadata": {
      "query_language": "sql",
      "full_sql": "SELECT DISTINCT ShipCountry FROM Orders"
    }
  }
]